<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1757911547517" />
    <string name="installer_id">f414ac79-b615-479d-ba00-f6d8870b6b40</string>
</map>
